Loading...
Searching...
No Matches
compiler_eigen.h

Go to the source code of this file.

## Namespaces

namespace | rheolef
| This file is part of Rheolef.
namespace | rheolef::details

## Functions

template<class T1, class T2, class T3>
void | contract0_tensor3_vector (const Eigen::Tensor< T1, 3 > &a, const Eigen::Matrix< T2, Eigen::Dynamic, 1 > &b, Eigen::Matrix< T3, Eigen::Dynamic, Eigen::Dynamic > &c)